Subject: RE: Centana Storage Arrangement
From: [email-masked]
To: [email-masked]
Date: Tue, 5 Feb 2002 07:46:18 -0800 (PST)

SPOKE WITH CENTANA, HE HAS TOLD ME THAT HE IS WILLING TO LET ME SELL SOME OF THE INVENTORY. HE HAS STATED THAT HE WILL WANT TO KEEP SOME OF THE INVENTORY AS COLLATERAL FOR PRE AND POST PETITION DEMAND  FEES.

-----Original Message-----
From: Zisman, Stuart 
Sent: Monday, February 04, 2002 10:19 PM
To: Meyer, Chris; Parks, Joe
Cc: Schneider, Chip; Nemec, Gerald
Subject: Centana Storage Arrangement

Chris/Joe
 
Attached are my comments to the Batch Funding Request for Centana.
 
By carbon copy of this email, I am sending it to Chip and Gerald for their review and comment (Chip and Gerald should accept all changes to simplify their review given that this is their first pass at it).  Chip is up to speed on this deal (I spoke with him about this last week).  I am not sure whether Gerald knows anything about this transaction, but his skill set and knowledge base make him the ideal lawyer for this arrangement.
 
Gerald - I would truly appreciate it if you would look at this.  The good news on this transaction is that there is very little in the way of documentation.  Your insight would be invaluable given your Bridgeline dealings.
 
Thanks in advance.

Stuart